[ubuntu-ar] downgrade de version de paquete: es posible ?

Hernan Giovagnoli hernan at erys.com.ar
Thu Mar 5 19:30:43 GMT 2009


El día 3 de marzo de 2009 11:18, Marco Antonio <mhoyos en gmail.com> escribió:
> buenas..
>
> quisiera ver si a alguien le paso o tubo la necesidad de hacer un
> downgrade de version de algun paquete puntual..
>
> en mi caso, se da con la version 1.3.x de cupsys en hardy y una
> aplicacion en java.. que unicamente funciona con la version 1.2.x :(
>
> por ende, necesito hacer un downgrade de version de cups.. pero no
> "encuentro" el comando...
>
> alguien sabe como hacerlo ??
>
>

Yo conozco uno de los clásicos:

# dpkg --force-downgrade -i /ruta/al/paquete.deb

Suponiendo que tengas el .deb, eso sí [0]. Lo que no me acuerdo es si
revisa al mismo tiempo las dependencias del paquete que instalarías,
pero supongo que no.

[0] http://packages.ubuntu.com/search?keywords=cups&searchon=names&suite=all&section=all



More information about the Ubuntu-ar mailing list